Back to the main site

Is it possible to run XCOM 2 with AML launcher?

A few months ago, XCOM 2’s launcher was updated by its vendor and it broke the functionality for using mods.

There is a community project called Alternative Mod Launcher (AML) that fixes that. https://github.com/X2CommunityCore/xcom2-launcher

Can I get Lutris to use this launcher instead?